  With ds_cargo_imp.FieldDefs Do
    Begin
      Add('Cat',ftstring,50,false);
      Add('price',ftfloat,0,false);
      Add('pricestddev',ftfloat,0,false);
      Add('quant',ftfloat,0,false);
      Add('quantstddev',ftfloat,0,false);
    End;
  ds_cargo_imp.CreateTable;
  ds_cargo_imp.Open;

